@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");


/*----------------------------------------
	Custom Properties
----------------------------------------*/
:root {
  --main-color: #005E50;
  --text-color: #333333;
  --background-color: #fff;
  --font-family-base: "Noto Sans JP", sans-serif;
  --font-family-jp: "Noto Sans JP", sans-serif;
  --font-family-en: "Noto Sans JP", sans-serif;
  --font-size-base-pc: 18px;
  --font-size-base-sp: 16px;
  --font-weight-thin: 100;
  --font-weight-extraLight: 200;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semiBold: 600;
  --font-weight-bold: 700;
  --font-weight-extraBold: 800;
  --font-weight-black: 900;
  --ease-linear: cubic-bezier(0.25, 0.25, 0.75, 0.75);
  --ease-in-sine: cubic-bezier(0.47, 0, 0.745, 0.715);
  --ease-out-sine: cubic-bezier(0.39, 0.575, 0.565, 1);
  --ease-inout-sine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  --ease-in-quad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --ease-out-quad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --ease-inout-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  --ease-in-cubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  --ease-out-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
  --ease-inout-cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
  --ease-in-quart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  --ease-out-quart: cubic-bezier(0.165, 0.84, 0.44, 1);
  --ease-inout-quart: cubic-bezier(0.77, 0, 0.175, 1);
  --ease-in-quint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  --ease-out-quint: cubic-bezier(0.23, 1, 0.32, 1);
  --ease-inout-quint: cubic-bezier(0.86, 0, 0.07, 1);
  --ease-in-expo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  --ease-out-expo: cubic-bezier(0.19, 1, 0.22, 1);
  --ease-inout-expo: cubic-bezier(1, 0, 0, 1);
  --ease-in-circ: cubic-bezier(0.6, 0.04, 0.98, 0.335);
  --ease-out-circ: cubic-bezier(0.075, 0.82, 0.165, 1);
  --ease-inout-circ: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --ease-in-back: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  --ease-out-back: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  --ease-inout-back: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/*----------------------------------------
	Common
----------------------------------------*/
body {
  color: var(--text-color);
  background-color: var(--background-color);
  /* font-size: var(--font-size-base-pc); */
  /* line-height: 1.65;
  letter-spacing: 0; */
  /* font-weight: var(--font-weight-regular); */
  font-family: var(--font-family-base);
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
       text-size-adjust: 100%;
  position: relative;
  overflow-x: hidden;
  padding-top: 80px;
}

/* @media only screen and (min-width: 769px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: var(--font-size-base-sp);
    padding-top: 56px;
  }
} */
.l-header {
  width: 100vw;
  height: 80px;
  padding: 0 4%;
  position: fixed;
  z-index: 2;
  top: 0;
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
  font-size: 16px;
}

@media (min-width: 768px) and (max-width: 999px) {
  .l-header {
    height: 80px;
  }
}
@media (max-width: 767px) {
  .l-header {
    height: 56px;
    padding: 0 2.4% 0 4%;
  }
}

.c-button {
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  color: var(--main-color);
  line-height: 1.45;
  font-weight: var(--font-weight-bold);
  padding: 9px 20px 11px 20px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 8px;
  text-decoration: none;
  border: 2px solid var(--main-color);
  -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 94, 80, 0.2509803922);
          box-shadow: 0px 2px 6px 0px rgba(0, 94, 80, 0.2509803922);
}
.c-button .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  margin-right: 8px;
}
.c-button .icon img {
  height: 20px;
  width: auto;
}

.c-button:hover {
  background-color: var(--main-color);
  color: #fff;
  opacity: 1;
}

@media (max-width: 767px) {
  .c-button {
    padding: 14px 30px 16px 30px;
  }
}
.p-header {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.p-header a {
  display: block;
  text-decoration: none;
}

.p-header__logo {
  line-height: 1;
  
}
.p-header__logo a {
  display: block;
  width: 226px;
  height: 28px;
}

.p-header__navi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 24px;
  font-weight: var(--font-weight-bold);
}
.p-header__navi .show-mobile {
  display: none !important;
}
.p-header__navi .c-button {
  margin-left: 16px;
}

@media (max-width: 767px) {
  .p-header__logo a {
    width: 170px;
    height: 22px;
  }
  .p-header__navi {
    width: 70%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(10%);
            transform: translateX(10%);
    overflow-y: scroll;
    position: absolute;
    top: 56px;
    right: 0;
    transform: translateX(10%);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: 24px 0;
    padding: 40px 40px;
    border-bottom-left-radius: 16px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
  }
  .p-header__navi a {
    font-weight: var(--font-weight-regular);
  }
  .p-header__navi .show-mobile {
    display: block !important;
  }
  .p-header__navi .hide-mobile {
    display: none !important;
  }
  .menu-open .p-header__navi {
    opacity: 1;
    visibility: visible;
    right: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.p-menu-btn {
  display: none;
  width: 80px;
  height: 80px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  position: relative;
  margin-left: 8px;
}
.p-menu-btn span {
  display: block;
  width: 30px;
  height: 2px;
  position: absolute;
  z-index: 1;
  left: calc(50% - 15px);
  -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: #000;
}
.p-menu-btn span.l1 {
  top: 30px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.p-menu-btn span.l2 {
  top: 39px;
}
.p-menu-btn span.l3 {
  top: 48px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.menu-open .p-menu-btn span.l1, .menu-open .p-menu-btn span.l3 {
  top: 39px;
}
.menu-open .p-menu-btn span.l1 {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.menu-open .p-menu-btn span.l3 {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.menu-open .p-menu-btn span.l2 {
  display: none;
}

@media (max-width: 767px) {
  .p-menu-btn {
    display: block;
    width: 40px;
    height: 40px;
    margin-left: 4px;
  }
  .p-menu-btn span {
    width: 20px;
    left: calc(50% - 10px);
  }
  .p-menu-btn span.l1 {
    top: 13px;
  }
  .p-menu-btn span.l2 {
    top: 19px;
  }
  .p-menu-btn span.l3 {
    top: 25px;
  }
  .menu-open .p-menu-btn span.l1, .menu-open .p-menu-btn span.l3 {
    top: 18px;
  }
}
